Subject: RE: Guest Access to EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Feb 2000 07:19:00 -0800 (PST)

Ed,

I am glad I got it resolved. Hope you will like the system.

Vince

ekrapels <[email-masked]> on 02/18/2000 03:43:54 PM
To: Donna Greif/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: RE: Guest Access to EnronOnline

Dear Donna, Thanks for your help, and to Vince as well. I'll access the site
next week, when I'm back from a holiday weekend.

Ed Krapels

-----Original Message-----
From: Donna Greif [mailto:[email-masked]]
Sent: Friday, February 18, 2000 10:53 AM
To: [email-masked]
Subject: Guest Access to EnronOnline

Attention:     ESAI
          Ed Krapels

Thank you for your interest in EnronOnline.

As  requested,  following is a guest password that will allow you temporary
view
only  access  to  EnronOnline.   Please  note, the user ID and password are
CASE
SENSITIVE.

     Guest User ID:      ENA61296
     Guest Password:          TR84BY13

In order to apply for transaction status with EnronOnline, your company
needs to
complete a Password Application and Registration Form for a Master User
account.
Each  Master  User will be able to grant various levels of access for
additional
users.

To  obtain  a  Password  Application  and  Registration  Form, you can visit
our
website  at  www.enrononline.com  and select the ?How to Register? link, or
call
our HelpDesk at 713/853-HELP (4357).

We  hope  you will find that EnronOnline provides an easy and more efficient
way
to do business with Enron. We look forward to transacting with you online.

Sincerely,

Donna Corrigan Greif
EnronOnline HelpDesk
713/853-HELP (4357)

 - att1.htm